@media screen and (max-width: 1024px) {
    body , .w-1200{
        width:  100%;
    }
    .header{
        width: 100%;
    }
    .block_loop{
        margin-right: 10px;
        margin-left: 10px;
    }
    .right_dats ul{
        padding-left: 10px;
    }
    .right_dats{
        width: 675px;
    }
    .right_dats li{
        width: 210px;
    }
    .left_dats{
        width: 300px;
    }
    .right-top-menu{
        width: 100%;
    }


}
@media screen and (max-width: 790px){
    .footer_menu{
        padding: 23px 10px;
    }
    .right-copy{
        float: none;
        width: 100%;
        margin-top: 0px;
        text-align: center;
    }
    .left-copy{
        float: none;
        width: 100%;
        text-align: center;
    }
    .copyright{
        height: auto;
    }
    .fot_me{
        float: none;
        width: 100%;
        margin-left: 0px;
        border-bottom: 1px solid #676767;
    }
    .social-shares li a{
        width: 39px;
        margin-left: 5px;
    }
    .right_po{
        width: 100%;
    }
    .content img{
        max-width: 100%;
    }
    .logo{
        max-width: 300px;
        float: none;
        margin: 0 auto;
    }
    .logo img {
        width: 100%;
        height: auto;
        margin-top: 10px;
    }
    .cat_links a{
        line-height: 25px;
    }
    .cat_tag span{
        width: 100%;
        margin-bottom: 5px;
    }
    .recent_intery{
        padding-left:5px; 
    }
    .related_posts .item-d-s{
        width: 100%;
        margin-right: 0px;
        margin-left: 0px;
        float: none;
    }
    body , .w-1200{
        width:  100%;
    }
    .header{
        width: 100%;
    }
    .block_loop{
        margin-right: 10px;
        margin-left: 10px;
    }
    .right_dats ul{
    padding-left: 10px;
    }
    .right_dats{
        width: 100%;
        float: none;
    }
    .right_dats li{
        float: none;
        width: 100%;
    }
    .left_dats{
        float: none;
        width: 100%;
    }
    .right-top-menu{
        width: 100%;
    }
    .poster{
        float: none;
        width: 100%;
        margin-right: 0px;
    }
    .data_single_post{
        float: none;
        width: 100%;
    }
    .block_loop.artic .right_dats li{
        width: 100%;
    }
    .left_men{
        float: none;
        margin: 0 auto;
    }
    .up-block-slider{
        width: 97%;
        margin-left: 10px;
    }
    .def-right{
        width: 60px;
        height: 60px;
    }
    .item-d-d a{
        height: 100%;
    }
    .item-d-d img{
        width: 100%;
        height: 100%;
    }
    .item-d-d time{
        display: none;
    }
    .def-left{
        width: calc( 100% - 60px );
        height: 57px;
    }
    .item-d-d{
        height: 60px;
        width: 100%;
        margin-right: 0px;
    }
     .item-d-d h2{
         display: none;
     }   
     .block-style .caroufredsel_wrapper{
         width: 100% !important;
     }
    .item-d-d h1{
        font-size: 12px;
    }
    .item-d-d{
        margin-left: 10px;
        margin-right: 10px;
        width: calc( 100% - 20px );
        float: none;
    }
    .right-content{
        width: 100%;
        float: none;
    }
    .left-siderbar{
        float: none;
        width: 100%;
    }
    .left-siderbar .up-block-slider{
        width: 100%
    }
    .search_query{
        padding-right: 0px;
    }
    .archive .item-d-l{
        width: calc( 100% - 20px );
        margin-right: 10px;
    }
    .wp-post-image{
        width: 100%;
    }
    .left-siderbar .four-block .item-d-l{
        width: 100%;
    }
    .left-siderbar .four-block .item-d-s{
        width: 100%;
    }
    .aligncenter{
        max-width: 100%;
        margin: 0 auto 10px;
        display: block;
        float: none;
    }
.left-siderbar .up-block-slider .item-d-l{
    width: 100%;
    display: block;
    margin: 0px;
}
.block-style .caroufredsel_wrapper ul{
    width: 100% !important;
}
}
@media screen and (max-width: 480px){
    .dit-post li{
        float: none !important;
        width: calc( 100% - 60px );
        margin-bottom: 5px;
        margin-left: 0;
        text-align: right;
        padding-right: 50px;
    }
}